.portal h1 { margin-bottom:3px}
a {color:#425569}
h2.tit, .tit h2, .tit-dot h2 { color:#526576}
.time, .list-art p b, .moot-list .line li {color:#E04300}
.webs { color:#CDE; background:#526576}
table.tit, h2.tit, .art-full {border-color:#7292B5}
.recommend, .re .recommend { border-color:#D03F00;}

table.tabbor {border-collapse:collapse}
.tabbor td {padding:4px 2px; border-bottom:1px solid #666}